ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

smartstart and MSA1500cs

Juanjo Arruza
Occasional Visitor

smartstart and MSA1500cs

Hello
I wanted to run ADU on our Proliant ML-370 G3 so I started from SmartStart 7.90 but when running ADU or ACU says No supported controllers in your system.The controllers are 2 QLA2340 (28333384-001).
If we boot from Proliant storage 7.57 or 7.67 we can run ADU or ACU without problems.
Is this normal behavior?
Thanks ins advance
3 REPLIES

Re: smartstart and MSA1500cs

Is normal I thnik, the controller are not supported by the smartStart.
Juanjo Arruza
Occasional Visitor

Re: smartstart and MSA1500cs

I saw in old versions of Smartstart Release notes a reference that msa1000 and msa1500 where not supported (for ACU or ADU) but I can not find in new versions of SmartStart.
For example 7.30 version:
http://h18023.www1.hp.com/support/files/server/us/smartstartinfo/730_release_notes.htm
KarloChacon
Honored Contributor

Re: smartstart and MSA1500cs

hi

SmartStart CD only support smart array controllers: p800, p400, 64x, 64xx, e200,...

and this is a Qlogic QLA2340 Card

regards
Didn't your momma teach you to say thanks!